services:
  auth:
    container_name: auth
    image: auth:1.1.5
    build:
      context: .
      target: prod
    ports:
      - "4000:4000"
    env_file: .env.production
    restart: unless-stopped
